CVE-2013-4365

Priority
Description
Heap-based buffer overflow in the fcgid_header_bucket_read function in
fcgid_bucket.c in the mod_fcgid module before 2.3.9 for the Apache HTTP
Server allows remote attackers to have an unspecified impact via unknown
vectors.
Notes
Package
Upstream:released (1:2.3.9-1)
More Information

Updated: 2019-12-05 21:05:33 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)